Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2003-0385

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2003-0385
Last Modified 05 Sep 2008 04:34:11
Published 02 Jul 2003 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2003-0385

Summary

Buffer overflow in xaos 3.0-23 and earlier, when running setuid, allows local users to gain root privileges via a long -language option.

Vulnerable Systems

Operating System

  • Debian Linux 3.0.18

  • Debian Linux 3.0.23


References

DEBIAN - DSA-310

BUGTRAQ - 20030605 BAZARR LOCAL ROOT AGAIN. HI GUYS. DONT READ THIS


Last Updated: 27 May 2016 10:37:53